## node-request-promise-core 1.1.2

=== debian/changelog ===
node-request-promise-core (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Fri, 12 Jul 2019 14:19:54 +0200

node-request-promise-core (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #929233)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 May 2019 17:23:21 +0800
