=== debian/control ===
Source: node-request-promise-core
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: chai,
               debhelper (>= 12~),
               gulp,
               node-bluebird,
               node-body-parser,
               node-chalk,
               node-request,
               node-rimraf,
               node-run-sequence,
               node-stealthy-require,
               nodejs (>= 6)
Standards-Version: 4.4.0
Homepage: https://github.com/request/promise-core#readme
Vcs-Git: https://salsa.debian.org/js-team/node-request-promise-core.git
Vcs-Browser: https://salsa.debian.org/js-team/node-request-promise-core

Package: node-request-promise-core
Architecture: all
Depends: node-lodash (>= 4.17.11), nodejs (>= 6), ${misc:Depends}
Description: core logic for adding Promise support to request for Node.js
 This package is the core library of node-request-promise. Normal users should
 just use node-request-promise. It is only recommended to use this library
 directly, if you have very specific requirements.
 .
 Node.js is an event-based server-side JavaScript engine.
