=== debian/tests/control ===
Tests: require
Depends: node-request-promise-core

Tests: test-example01
Depends: node-promise, node-request, node-stealthy-require, @
