## node-request-promise-core 1.1.3

=== debian/changelog ===
node-request-promise-core (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Remove dependency to deprecated run-sequence
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Mar 2020 15:23:07 +0100

node-request-promise-core (1.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.1.3
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Nov 2019 22:17:36 +0100
