=== debian/tests/control ===
Tests: test-example01
Depends: node-promise, node-request, node-stealthy-require, @
