=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-request-promise-core-$1.tar.gz/ \
 https://github.com/request/promise-core/releases .*/archive/v?([\d\.]+).tar.gz
