## node-request-promise-core 1.1.4

=== debian/changelog ===
node-request-promise-core (1.1.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2021 21:33:29 +0530

node-request-promise-core (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 04 Dec 2020 03:27:34 +0800
